.header {
    height: 110px;
    width: 100%; /** Use 100% to fill the width of the page **/
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-color: white;
    text-align: center;
    display: none;
    z-index: 1;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
    flex-flow: row wrap;
    justify-content: center;
    align-content: center;
    align-items: center;
}

.nav_header {
    margin: auto;
    width: 90%;
    margin-bottom: 10px;
}

.nav_header .switch, .send {

    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    outline: 0;
    border: 0;
    padding: 15px;
    color: #FFFFFF;
    font-size: 14px;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
}

.dot {
    height: 30px;
    width: 30px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    margin-top: 10px;
    text-align: center;
}

.mobile-home, .mobile-back, .mobile-next {

    display: none;
}

.desktop-back, .desktop-next {

    display: inline-block;
}

@media screen and (max-width: 640px) {
    .dot {

        height: 30px;
        width: 30px;
        background-color: #bbb;
        border-radius: 50%;
        display: none;
        margin-top: 10px;
        text-align: center;
    }

    .glyphicon-list-alt, .glyphicon-send, .desktop-home, .desktop-back, .desktop-next {

        display: none;
    }

    .mobile-home, .mobile-back, .mobile-next {

        display: inline-block;
    }

}

.glyphicon-home {
    margin: auto;
    font-size: 1.5em;
}

.glyphicon-list-alt, .glyphicon-send {
    font-size: 2.1em;
}

#left {
    float: left;
    width: 50px;
    height: 20px;
}

#center, .center {
    display: inline-block;
    margin: auto;
    height: 20px;
}

#right, #sendButton {
    float: right;
    width: 50px;
    height: 20px;
}